{
  "paths": [
    {
      "_path": "bin/configManta.py",
      "path_type": "hardlink",
      "sha256": "382b60d215e5ca2c9d90ad9c03eaa03bfed8bdb18f293c02289930c81e13c582",
      "size_in_bytes": 7487
    },
    {
      "_path": "bin/configManta.py.ini",
      "path_type": "hardlink",
      "sha256": "890a4981d259d360e53d738e813815a603e908dfb4112c6f6bf29bbe5a75243c",
      "size_in_bytes": 2885
    },
    {
      "_path": "bin/runMantaWorkflowDemo.py",
      "path_type": "hardlink",
      "sha256": "988bfc45cfadcec20e8c57ca570a5b47d2b51ca04c24458b6152a114c1af7ee5",
      "size_in_bytes": 5399
    },
    {
      "_path": "lib/python/checkChromSet.py",
      "path_type": "hardlink",
      "sha256": "bb9f99a4d7647bdaed66d2e8f3a0445e4b180ddf37206b4a80d581493de90621",
      "size_in_bytes": 7510
    },
    {
      "_path": "lib/python/checkChromSet.pyc",
      "path_type": "hardlink",
      "sha256": "1908b7aa03e4657f5d1d89bfe00150a12fc02746c46c9f6a369db37ecc6e75e6",
      "size_in_bytes": 6704
    },
    {
      "_path": "lib/python/configBuildTimeInfo.py",
      "path_type": "hardlink",
      "sha256": "26007621d03f5badd154a1bfaa1c43aeca16b5341adc89d8321fbde82cb5811f",
      "size_in_bytes": 991
    },
    {
      "_path": "lib/python/configBuildTimeInfo.pyc",
      "path_type": "hardlink",
      "sha256": "58b7d4d43f71e054b4dbc9f76abfecc6af164bd48d8e06d0fd4d1a79f646c530",
      "size_in_bytes": 425
    },
    {
      "_path": "lib/python/configureOptions.py",
      "path_type": "hardlink",
      "sha256": "7a5e1cf8d5016299b9ad9844333a21bc86e4cb782b8c4f093b18962637754c6e",
      "size_in_bytes": 8865
    },
    {
      "_path": "lib/python/configureOptions.pyc",
      "path_type": "hardlink",
      "sha256": "f165909838686148173ae5cf16142eeb51e53e4fcb9a55f84690f728d8c966ed",
      "size_in_bytes": 7609
    },
    {
      "_path": "lib/python/configureUtil.py",
      "path_type": "hardlink",
      "sha256": "ba2ab8d33f92a966b4232488e9d42c62a3f13e7fc1c71bbb7272cbb0fb7c517c",
      "size_in_bytes": 9471
    },
    {
      "_path": "lib/python/configureUtil.pyc",
      "path_type": "hardlink",
      "sha256": "00f2ed7230de6953a3d6cd3d0578ae28d573d46612c6f9a69b5ed0fe6a950e36",
      "size_in_bytes": 11154
    },
    {
      "_path": "lib/python/estimateHardware.py",
      "path_type": "hardlink",
      "sha256": "101e6281e25e49b81a1d5d7d85e6c246dcecefda8f899eb26f8a8564c3d747d1",
      "size_in_bytes": 5022
    },
    {
      "_path": "lib/python/estimateHardware.pyc",
      "path_type": "hardlink",
      "sha256": "d673b9de331d1039b76eb18f22937e37d285484f729dc24cc003761de194f749",
      "size_in_bytes": 4376
    },
    {
      "_path": "lib/python/makeRunScript.py",
      "path_type": "hardlink",
      "sha256": "6910301e597383ae0d9d2cf119666589e3ac332764c52dd7a82c64f78d02c482",
      "size_in_bytes": 9228
    },
    {
      "_path": "lib/python/makeRunScript.pyc",
      "path_type": "hardlink",
      "sha256": "c57eed3c6e120cd218622203feb4856c8b6ddd2180bdab13b8c5440d2eaa9eb7",
      "size_in_bytes": 8602
    },
    {
      "_path": "lib/python/mantaOptions.py",
      "path_type": "hardlink",
      "sha256": "35f59f064152f6f3bcb8d6b6690648a9d9781111e0ebf19a6eddd06cec91f6a1",
      "size_in_bytes": 9477
    },
    {
      "_path": "lib/python/mantaOptions.pyc",
      "path_type": "hardlink",
      "sha256": "80eb0b5b5af26113e5aaeab70432e8fe2a917ab1e758ccc8b508a4b6d9e83a97",
      "size_in_bytes": 7432
    },
    {
      "_path": "lib/python/mantaWorkflow.py",
      "path_type": "hardlink",
      "sha256": "9a0dc966d3718cf8a8154f62d6ff54bc1ed37f6c994a2bdebab6359d994c4517",
      "size_in_bytes": 33977
    },
    {
      "_path": "lib/python/mantaWorkflow.pyc",
      "path_type": "hardlink",
      "sha256": "21c4f1d0248c874275cc034ff65171571d9d458e2d1765c213d03c3aba85d425",
      "size_in_bytes": 29602
    },
    {
      "_path": "lib/python/pyflow/pyflow.py",
      "path_type": "hardlink",
      "sha256": "caa4a34df0aed1c0f09533d3493bbef1803cacf1e6423e3f77481b99a5943705",
      "size_in_bytes": 165027
    },
    {
      "_path": "lib/python/pyflow/pyflow.pyc",
      "path_type": "hardlink",
      "sha256": "bcb14eefc3ab7d49d4d8c897a24daa3f5c386a26519fc6b57c6c157e263e0195",
      "size_in_bytes": 136226
    },
    {
      "_path": "lib/python/pyflow/pyflowConfig.py",
      "path_type": "hardlink",
      "sha256": "3312edc0d7994aca564b10cd488abb823d35e43e167e837b2551beebfbdf334f",
      "size_in_bytes": 6044
    },
    {
      "_path": "lib/python/pyflow/pyflowConfig.pyc",
      "path_type": "hardlink",
      "sha256": "56dc7c6961da9c916527c2e0e3190956d5e27712cb1ecbb273daa3fac105c916",
      "size_in_bytes": 4467
    },
    {
      "_path": "lib/python/pyflow/pyflowTaskWrapper.py",
      "path_type": "hardlink",
      "sha256": "ad77ca18bdf00dfb5cffc49bc24f89a3b2fda6085605f14c370282bba7253332",
      "size_in_bytes": 10251
    },
    {
      "_path": "lib/python/pyflow/pyflowTaskWrapper.pyc",
      "path_type": "hardlink",
      "sha256": "80e16cd94515de86d744ca17c8075cd76078fbea2506038b9a27d07f2eb44239",
      "size_in_bytes": 9837
    },
    {
      "_path": "lib/python/sharedWorkflow.py",
      "path_type": "hardlink",
      "sha256": "a56d9bfecf4803ae71f290e88d5d5ab00bb5da1c8d970d64e4c7f74c3a976641",
      "size_in_bytes": 6407
    },
    {
      "_path": "lib/python/sharedWorkflow.pyc",
      "path_type": "hardlink",
      "sha256": "a38994ec025787577804cba4f6dab4b5d5630086fb5e27bd0e821b11a9715f2e",
      "size_in_bytes": 6105
    },
    {
      "_path": "lib/python/workflowUtil.py",
      "path_type": "hardlink",
      "sha256": "6a0d67b84fcb4ffc118cb3efddbc3e46168e35517b4a28ff419b758d5eafd815",
      "size_in_bytes": 13639
    },
    {
      "_path": "lib/python/workflowUtil.pyc",
      "path_type": "hardlink",
      "sha256": "b5001588e0c681eb9d87a94ca6d0531b8bb16842df4452702aa3f9b211587bea",
      "size_in_bytes": 13621
    },
    {
      "_path": "libexec/CheckSVLoci",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "51e1cfa932ef2ef0a45dd63f0f331e28ad3563821a7734cfa8d1e3f3a1a5f7b2",
      "size_in_bytes": 7993248
    },
    {
      "_path": "libexec/DumpSVLoci",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "75a6e17c4f4db90482a783e17093f04e6179f1791bc881ba31cf22d7c0fe636e",
      "size_in_bytes": 8573728
    },
    {
      "_path": "libexec/EstimateSVLoci",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "df36bdd9131edc179981e2e53038ed608c7ba650a655da4c09212783d6bcacff",
      "size_in_bytes": 9202864
    },
    {
      "_path": "libexec/GenerateSVCandidates",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "19793d35d17197fc3b22c048d7cc8b63a08d15a7eba1956ad8973ea1e60f234c",
      "size_in_bytes": 10803872
    },
    {
      "_path": "libexec/GetAlignmentStats",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "ee9f71f7241bad75de048d801046694ea5083e4e5a4d8949519b5a115762ca43",
      "size_in_bytes": 8030008
    },
    {
      "_path": "libexec/GetChromDepth",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "9c8a87c1f629eb934eb4bdd350924a868f6129c72a40d3e9e9091a50ef7436d8",
      "size_in_bytes": 8182904
    },
    {
      "_path": "libexec/MergeAlignmentStats",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "c0d2450ac1d2e7093204cf84fe7df8f8436501a239fa9b0f4ee11b7ffa40782a",
      "size_in_bytes": 7379768
    },
    {
      "_path": "libexec/MergeSVLoci",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "188d9a462fc493fb5a8297f4db31a27603446388b6bcd0016232b098cfb658e0",
      "size_in_bytes": 8117640
    },
    {
      "_path": "libexec/SummarizeAlignmentStats",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "be6f27f9ddd09ce12ac46d7013f122e3f92d40f593e9bfd4123a8dc1b7835b82",
      "size_in_bytes": 7304928
    },
    {
      "_path": "libexec/SummarizeSVLoci",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "8d8c3a443c114673d25b6dbb3f4d0883b64adef4d24c82e145c07530a60b8393",
      "size_in_bytes": 7996168
    },
    {
      "_path": "libexec/TestAssembler",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/manta_1737719476862/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "59b4d9fc2162c449b2909dec9b810cbcd84b65ee3cc8019a170d5030f85b3305",
      "size_in_bytes": 7843408
    },
    {
      "_path": "libexec/bgzip",
      "path_type": "hardlink",
      "sha256": "1853ef135853ac07679b28f28a7f9c733b2d397382cc0413bf6feb67058b2242",
      "size_in_bytes": 570144
    },
    {
      "_path": "libexec/cat.py",
      "path_type": "hardlink",
      "sha256": "c003bc5021b48f9775963267662c8bc0b1e6bae3f01d8a5ba38e01b1b86214a7",
      "size_in_bytes": 2092
    },
    {
      "_path": "libexec/cat.pyc",
      "path_type": "hardlink",
      "sha256": "a373ec89c283ebd4a2738cd954083c9543bcc36f971cc20231ad903f52d7b198",
      "size_in_bytes": 1830
    },
    {
      "_path": "libexec/convertInversion.py",
      "path_type": "hardlink",
      "sha256": "563a931cdc0f8cce70029ba76a6059e01e417fec2b1939b25f536a47a9ab14a4",
      "size_in_bytes": 9490
    },
    {
      "_path": "libexec/convertInversion.pyc",
      "path_type": "hardlink",
      "sha256": "6927b20bb5fb08170aba87ee3eedab86b8803f41bf066f9520feab4e89046638",
      "size_in_bytes": 6641
    },
    {
      "_path": "libexec/denovo_scoring.py",
      "path_type": "hardlink",
      "sha256": "44890e387c18f540c3b22a936b06a90d00a1647e0f1bab0ce25954b15eda8e74",
      "size_in_bytes": 5650
    },
    {
      "_path": "libexec/denovo_scoring.pyc",
      "path_type": "hardlink",
      "sha256": "182fa96d25f5992b681b05cb5411cac91ab5aa9eed0055ea0bbb8b9af549cf82",
      "size_in_bytes": 4059
    },
    {
      "_path": "libexec/extractSmallIndelCandidates.py",
      "path_type": "hardlink",
      "sha256": "7cfb4b31db7a309742149f1e56f475e595e7b3faba822e9dee86c65d46f3f1e4",
      "size_in_bytes": 2821
    },
    {
      "_path": "libexec/extractSmallIndelCandidates.pyc",
      "path_type": "hardlink",
      "sha256": "9101c2983ed6f22f1f3b78f52dabfb83681c1f83380ac27d6c53b028e4c10a27",
      "size_in_bytes": 3013
    },
    {
      "_path": "libexec/htsfile",
      "path_type": "hardlink",
      "sha256": "93150f6a67bf6e915b76e8a5925c19e3de07378d12e350980aac05ec642a5823",
      "size_in_bytes": 642152
    },
    {
      "_path": "libexec/mergeBam.py",
      "path_type": "hardlink",
      "sha256": "ac6ed5167da97fa81f9bc6af0814a4b34ea91aa4450ae3af0ad3c3cfd678f4c6",
      "size_in_bytes": 1877
    },
    {
      "_path": "libexec/mergeBam.pyc",
      "path_type": "hardlink",
      "sha256": "6a9ee36bc9fbabb7fbe42b1d5b972c17e553c2df12cd6a74542d8606959a6277",
      "size_in_bytes": 1407
    },
    {
      "_path": "libexec/mergeChromDepth.py",
      "path_type": "hardlink",
      "sha256": "650d709c7966b1eb6f6b5ad8a8ff5aaacf636e840581ccdf8486038b095a33f7",
      "size_in_bytes": 2575
    },
    {
      "_path": "libexec/mergeChromDepth.pyc",
      "path_type": "hardlink",
      "sha256": "20975701f27fc36aa919ff4d7c9f0618922858ece451cc0a66202dc1180a0ab0",
      "size_in_bytes": 2180
    },
    {
      "_path": "libexec/ploidyFilter.py",
      "path_type": "hardlink",
      "sha256": "1f3dacb2a4238f06234e94f1fa96f73d4b8aed667317f3dfd390e9691f12291e",
      "size_in_bytes": 7642
    },
    {
      "_path": "libexec/ploidyFilter.pyc",
      "path_type": "hardlink",
      "sha256": "b1ec77706aa38f45c887985b02fc2c935fa685e67fb1a55ff333403ec47b598e",
      "size_in_bytes": 5771
    },
    {
      "_path": "libexec/samtools",
      "path_type": "hardlink",
      "sha256": "e20401a2834e094ae5eb7458ede94f50fd8c6d5cca21b31f1f3c938b7fd69035",
      "size_in_bytes": 1195888
    },
    {
      "_path": "libexec/sortBam.py",
      "path_type": "hardlink",
      "sha256": "f7618318aaf9a573ca70ba8b05ed49250ee5dae7d3df1ebcd2ac99f36fd07e70",
      "size_in_bytes": 1552
    },
    {
      "_path": "libexec/sortBam.pyc",
      "path_type": "hardlink",
      "sha256": "b3dbd9128ab8e5bb09d6fe12814ab4f17ecc1987d715bae6e8a1a1ae5f5b6ec8",
      "size_in_bytes": 1083
    },
    {
      "_path": "libexec/sortEdgeLogs.py",
      "path_type": "hardlink",
      "sha256": "44e7aecc35cdf3015bff3b684227ed889b691b2a68cf2e7d3dd1cbd9b611754c",
      "size_in_bytes": 2846
    },
    {
      "_path": "libexec/sortEdgeLogs.pyc",
      "path_type": "hardlink",
      "sha256": "c6d220305d0df8ae73122de1485e57fc76a04abbe9de1a5bb691802b5029256f",
      "size_in_bytes": 2560
    },
    {
      "_path": "libexec/sortVcf.py",
      "path_type": "hardlink",
      "sha256": "0c3a4e22b33c6f6fef5e886e8113346b642e269018e557fa3bb6f5465d8ebfcd",
      "size_in_bytes": 7776
    },
    {
      "_path": "libexec/sortVcf.pyc",
      "path_type": "hardlink",
      "sha256": "ffdbbdc0e4d1829383e2bcf1245854cc216389d51887dd1182a31c7915515cab",
      "size_in_bytes": 7105
    },
    {
      "_path": "libexec/tabix",
      "path_type": "hardlink",
      "sha256": "e500bae1772fdf95a4291a9f21525db851d49de273cc9b95d52e1418f9cc23ef",
      "size_in_bytes": 642784
    },
    {
      "_path": "libexec/updateSampleFTFilter.py",
      "path_type": "hardlink",
      "sha256": "39292f76696809b8c326761bcf1e56f5b853743310f6d196507fc5ec6dd77e23",
      "size_in_bytes": 4005
    },
    {
      "_path": "libexec/updateSampleFTFilter.pyc",
      "path_type": "hardlink",
      "sha256": "7d4b61ed354d31d1b928200630f163c85b959e7cafe4d554b7088333339e345f",
      "size_in_bytes": 4118
    },
    {
      "_path": "libexec/vcfCmdlineSwapper.py",
      "path_type": "hardlink",
      "sha256": "f683b942c288539efa5975d87cac27958c2bb20b13c54d2a99efa969239cc125",
      "size_in_bytes": 1413
    },
    {
      "_path": "libexec/vcfCmdlineSwapper.pyc",
      "path_type": "hardlink",
      "sha256": "d91d836ccc91c0b72a596de51c5a63c97bce38a07866f9208e309a142be89d7b",
      "size_in_bytes": 1138
    },
    {
      "_path": "share/CHANGELOG.md",
      "path_type": "hardlink",
      "sha256": "fec0ae37b58517b4374fd713810731a2a11b779df9f0afb956babf9debda59bf",
      "size_in_bytes": 28807
    },
    {
      "_path": "share/COPYRIGHT.txt",
      "path_type": "hardlink",
      "sha256": "0864270687d84c5033699c16080cb04b39f9cb81e70bb2f19b78c1ef88018000",
      "size_in_bytes": 12740
    },
    {
      "_path": "share/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "share/demo/manta/README.md",
      "path_type": "hardlink",
      "sha256": "b092a1d3b63606afe2a4870592efc3eb394bd8ca1434403ac2f413963c0043fe",
      "size_in_bytes": 828
    },
    {
      "_path": "share/demo/manta/data/G15512.HCC1954.1.COST16011_region.bam",
      "path_type": "hardlink",
      "sha256": "f68b6bf0bddd46e997665af38e4a0de76dcb200ac0be5d6768d6fbeff38ab928",
      "size_in_bytes": 845397
    },
    {
      "_path": "share/demo/manta/data/G15512.HCC1954.1.COST16011_region.bam.bai",
      "path_type": "hardlink",
      "sha256": "c13aecc7452acbaf70e49df0b3edff73e7022736fb3f1ad8b508b0574fac07ab",
      "size_in_bytes": 99136
    },
    {
      "_path": "share/demo/manta/data/HCC1954.NORMAL.30x.compare.COST16011_region.bam",
      "path_type": "hardlink",
      "sha256": "e1ba31a4f72604cd6035a283410f02dd120f61ec09a72f7f7e068a63debd7eda",
      "size_in_bytes": 99059
    },
    {
      "_path": "share/demo/manta/data/HCC1954.NORMAL.30x.compare.COST16011_region.bam.bai",
      "path_type": "hardlink",
      "sha256": "9e25df0b11964ca883bd085ad207ae279656610a65b2d2c043bed4bfac3fe76c",
      "size_in_bytes": 99136
    },
    {
      "_path": "share/demo/manta/data/Homo_sapiens_assembly19.COST16011_region.fa",
      "path_type": "hardlink",
      "sha256": "a9b3290d6af610da45561665411a2381d056e19d9dfb979e273db14ca19e0994",
      "size_in_bytes": 286060055
    },
    {
      "_path": "share/demo/manta/data/Homo_sapiens_assembly19.COST16011_region.fa.fai",
      "path_type": "hardlink",
      "sha256": "70875bc1f8efb23374ba74316783597d062ed9fc61839237e915c89aed96471f",
      "size_in_bytes": 49
    },
    {
      "_path": "share/demo/manta/expectedResults/somaticSV.vcf.gz",
      "path_type": "hardlink",
      "sha256": "2e6d7fa9f55b5b4a7ac0dfa41f90610218d4d262064ca1b8a61e5e33f23c4af4",
      "size_in_bytes": 1627
    }
  ],
  "paths_version": 1
}